# Welcome to crispy-form-foundation’s documentation!

This is a Django application to add django-crispy-forms layout objects for Foundation for sites.

This app does not include Foundation for sites assets, you will have to install them yourself in your projects.

## Links

- Read the documentation on Read the docs;

- Download his PyPi package;

- Clone it on its Github repository;

# Requires

- `Python`_ >= 3.5;

- Django >= 2.0;

- django-crispy-forms >= 1.8.1;

- Foundation for sites >= 6.3.x;

## User’s Guide

- Install
- Settings
- Basic sample
- Basic elements
- Fields
- Buttons
- Grid
- Form containers
- Use Foundation Abide validation
  - Support within tabs
  - Support within accordions
- Form objects

## Developer’s Guide

- Development
- Changelog

### Contributors

- Philip Garnero (@PhilipGarnero);

- Juerg Rast (@jrast);

- JR (@jayarnielsen);

- Carsolcas (@carsolcas);

- Simon Bächler (@sbaechler);

- Manu Phatak (@bionikspoon);

- Florian Eßer (@flesser);

- Xabier Bello (@xbello);

- Michał Pasternak (@mpasternak);